Subject: Re: [PATCH] 460EX on-chip SATA driver<kernel 2.6.33> < resubmission : 01>

From: Jeff Garzik <[email-masked]>
Date: Wed, 17 Mar 2010 16:15:33 -0400

On 03/17/2010 08:03 AM, Stefan Roese wrote:
> Hi Rup,
>
> On Wednesday 17 March 2010 05:23:16 Rupjyoti Sarmah wrote:
>> This patch enables the on-chip DWC SATA controller of the AppliedMicro
>> processor 460EX.
>
> Apart from the other comments, did you take a look at the latest version of
> this driver in our linux-2.6-denx repository? We did some work on this driver
> for a new Canyonlands release last year. It's hard to check this for me now,
> with this line wrapped patch (the drivers diverged somewhat). So either check
> for yourself, or send a new, not line-wrapped, patch version so that I can
> better check myself.
>
> BTW: It would be nice if you would add me to Cc on DWC-SATA related patches,
> since I've been involved in the development at some time.

I will wait for Rupjyoti to check the linux-2.6-denx repo, and resend 
the patches without word wrapping.

	Jeff